/*************************
use
*************************/
.use-wrapper{
    margin: 0 50px;
}

.use-wrapper p{
    margin-bottom: 30px;
}

/*************************
terms-common-wrapper
*************************/
.terms-common-wrapper{
    margin: 0 50px;
}

.terms-common-wrapper > p{
    margin-bottom: 40px;
}

.terms-common-wrapper li{
    margin-bottom: 30px;
}

.terms-common-wrapper > ul > li > p{
    margin-bottom: 10px;
}

.terms-common-wrapper > p:last-child{
    text-align: left;
    margin: 0;
}